Your Chart of Accounts is mainly designed to provide reports to the government
and tax authorities. Most businesses have multiple activities like different
product lines, market segments, areas of business, etc that share some common
overheads. They should ideally have their own structure to report, whether they
are profitable or not. For this purpose, there is an alternate structure,
called the Chart of Cost Centers.

### Cost Center

You can create a tree of Cost Centers to represent your business better. Each
Income / Expense entry is also tagged against a Cost Center.

For example, if you have two types of sales:

  * Walk-in Sales
  * Online Sales

You may not have shipping expenses for your walk-in customers, and no shop-
rent for your online customers. If you want to get the profitability of each
of these separately, you should create the two as Cost Centers and mark all
sales as either "Walk-in" or "Online". Mark your all your purchases in the
same way.

Thus when you do your analysis you get a better understanding as to which side
of your business is doing better. Since ERPNext has an option to add multiple
Companies, you can create Cost Centers for each Company and manage it
separately.

Chart of Cost Centers

To setup your Chart of Cost Centers go to:

> Accounts > Setup > Chart of Cost Centers

![Chart of Cost Center]({{docs_base_url}}/assets/old_images/erpnext/chart-of-cost-centers.png)

{next}
